<div *ngIf="see" [ngClass]="{warning: type == 'warning', info: type == 'info', error: type == 'error'}" class="card">
    <fa-icon *ngIf="icon" [icon]="icon" class="icon" size="2x"></fa-icon>
    <div class="text"> {{ message }}</div>
</div>
